@charset "UTF-8";

/*------------------------------------------------------------
キャラクターカスタマイズ
-------------------------------------------------------------*/

.bln-l-in{padding:35px 10px 15px 90px;background-image:url(images/balloon/L_top.png);background-position:right top}
.bln-l-in,.bln-r-in{width:350px;background-repeat:no-repeat;background-size:426px 75pt}
.bln-r-in{padding:35px 187px 15px 22px;background-image:url(images/balloon/R_top.png);background-position:left top}
.bln-l{background-image:url(images/balloon/L_bottom.png);background-position:right bottom}
.bln-l,.bln-r{width:450px;min-height:75pt;height:auto;background-repeat:no-repeat;background-size:426px 600px}
.bln-r{background-image:url(images/balloon/R_bottom.png);background-position:left bottom}










@media(max-width:640px){
.bln-l-in{width:280px;padding:26pt 10px 9pt 55px;background-size:265px 62px;}
.bln-l{width:280px;background-size:265px 318px;}
.bln-r-in{width:410px;padding:26pt 180px 9pt 15px;background-size:265px 62px;}
.bln-r{width:410px;background-size:265px 318px;margin-left: 100px}

}
@media(max-width:440px){
.bln-l-in{width:280px;padding:26pt 10px 9pt 55px;background-size:265px 62px;}
.bln-l{width:280px;background-size:265px 318px;}
.bln-r-in{width:410px;padding:26pt 180px 9pt 15px;background-size:265px 62px}
.bln-r{width:410px;background-size:265px 318px;margin-left: 0}

}





@media(max-width:360px){
.bln-l-in{width:240px;padding:28px 5px 12px 60px;background-size:213px 50px}
.bln-l{width:240px;background-size:213px 300px}
.bln-r-in{width:360px;padding:28px 178px 12px 13px;background-size:213px 50px;margin-right:auto;margin-left:0}
.bln-r{width:360px;background-size:213px 300px;margin-right:auto}

}

@media (min-resolution:2dppx),screen and (-webkit-min-device-pixel-ratio:2){
.bln-l-in{background-image:url(images/balloon/L_top@2x.png)}
.bln-r-in{background-image:url(images/balloon/R_top@2x.png)}
.bln-l{background-image:url(images/balloon/L_bottom@2x.png)}
.bln-r{background-image:url(images/balloon/R_bottom@2x.png)}
}



.kemeko01-R
{background-image:url(images/mobile/kemeko01-Rm.png);}
.kemeko02-R
{background-image:url(images/mobile/kemeko02-Rm.png);}
.kemeko03-R
{background-image:url(images/mobile/kemeko03-Rm.png);}
.kemeko04-R
{background-image:url(images/mobile/kemeko04-Rm.png);}
.kemeko05-R
{background-image:url(images/mobile/kemeko05-Rm.png);}
.kemeko06-R
{background-image:url(images/mobile/kemeko06-Rm.png);}
.kemeko07-R
{background-image:url(images/mobile/kemeko07-Rm.png);}
.kemeko08-R
{background-image:url(images/mobile/kemeko08-Rm.png);}
.kemeko09-R
{background-image:url(images/mobile/kemeko09-Rm.png);}
.kemeko10-R
{background-image:url(images/mobile/kemeko10-Rm.png);}

.motomura01-R
{background-image:url(images/mobile/motomura01-Rm.png);}
.motomura02-R
{background-image:url(images/mobile/motomura02-Rm.png);}
.motomura03-R
{background-image:url(images/mobile/motomura03-Rm.png);}
.motomura04-R
{background-image:url(images/mobile/motomura04-Rm.png);}
.motomura05-R
{background-image:url(images/mobile/motomura05-Rm.png);}
.motomura06-R
{background-image:url(images/mobile/motomura06-Rm.png);}
.motomura07-R
{background-image:url(images/mobile/motomura07-Rm.png);}
.motomura08-R
{background-image:url(images/mobile/motomura08-Rm.png);}
.motomura09-R
{background-image:url(images/mobile/motomura09-Rm.png);}
.motomura10-R
{background-image:url(images/mobile/motomura10-Rm.png);}

.masami01-R
{background-image:url(images/mobile/masami01-Rm.png);}
.masami02-R
{background-image:url(images/mobile/masami02-Rm.png);}
.masami03-R
{background-image:url(images/mobile/masami03-Rm.png);}
.masami04-R
{background-image:url(images/mobile/masami04-Rm.png);}
.masami05-R
{background-image:url(images/mobile/masami05-Rm.png);}
.masami06-R
{background-image:url(images/mobile/masami06-Rm.png);}
.masami07-R
{background-image:url(images/mobile/masami07-Rm.png);}
.masami08-R
{background-image:url(images/mobile/masami08-Rm.png);}
.masami09-R
{background-image:url(images/mobile/masami09-Rm.png);}
.masami10-R
{background-image:url(images/mobile/masami10-Rm.png);}
.masami11-R
{background-image:url(images/mobile/masami11-Rm.png);}
.masami12-R
{background-image:url(images/mobile/masami12-Rm.png);}

@media screen and (-webkit-min-device-pixel-ratio:2),
                  (min-resolution: 2dppx){
 
.kemeko01-R                 
{background-image:url(images/face/kemeko_R01.png);}
.kemeko02-R                 
{background-image:url(images/face/kemeko_R02.png);}
.kemeko03-R                 
{background-image:url(images/face/kemeko_R03.png);}
.kemeko04-R                 
{background-image:url(images/face/kemeko_R04.png);}
.kemeko05-R                 
{background-image:url(images/face/kemeko_R05.png);}
.kemeko06-R                 
{background-image:url(images/face/kemeko_R06.png);}
.kemeko07-R                 
{background-image:url(images/face/kemeko_R07.png);}
.kemeko08-R                 
{background-image:url(images/face/kemeko_R08.png);}
.kemeko09-R                 
{background-image:url(images/face/kemeko_R09.png);}
.kemeko10-R                 
{background-image:url(images/face/kemeko_R10.png);}

.motomura01-R                 
{background-image:url(images/face/motomura_R01.png);}
.motomura02-R                 
{background-image:url(images/face/motomura_R02.png);}
.motomura03-R                 
{background-image:url(images/face/motomura_R03.png);}
.motomura04-R                 
{background-image:url(images/face/motomura_R04.png);}
.motomura05-R                 
{background-image:url(images/face/motomura_R05.png);}
.motomura06-R                 
{background-image:url(images/face/motomura_R06.png);}
.motomura07-R                 
{background-image:url(images/face/motomura_R07.png);}
.motomura08-R                 
{background-image:url(images/face/motomura_R08.png);}
.motomura09-R                 
{background-image:url(images/face/motomura_R09.png);}
.motomura10-R                 
{background-image:url(images/face/motomura_R10.png);}

.masami01-R                 
{background-image:url(images/face/masami_R01.png);}
.masami02-R                 
{background-image:url(images/face/masami_R02.png);}
.masami03-R                 
{background-image:url(images/face/masami_R03.png);}
.masami04-R                 
{background-image:url(images/face/masami_R04.png);}
.masami05-R                 
{background-image:url(images/face/masami_R05.png);}
.masami06-R                 
{background-image:url(images/face/masami_R06.png);}
.masami07-R                 
{background-image:url(images/face/masami_R07.png);}
.masami08-R                 
{background-image:url(images/face/masami_R08.png);}
.masami09-R                 
{background-image:url(images/face/masami_R09.png);}
.masami10-R                 
{background-image:url(images/face/masami_R10.png);}
.masami11-R                 
{background-image:url(images/face/masami_R11.png);}
.masami12-R                 
{background-image:url(images/face/masami_R12.png);}
}


.kemeko01-R,.kemeko02-R,.kemeko03-R,.kemeko04-R,.kemeko05-R,.kemeko06-R,.kemeko07-R,.kemeko08-R,.kemeko09-R,.kemeko10-R,
.motomura01-R,.motomura02-R,.motomura03-R,.motomura04-R,.motomura05-R,.motomura06-R,.motomura07-R,.motomura08-R,.motomura09-R,.motomura10-R,
.masami01-R,.masami02-R,.masami03-R,.masami04-R,.masami05-R,.masami06-R,.masami07-R,.masami08-R,.masami09-R,.masami10-R,.masami11-R,.masami12-R


{overflow:hidden;
background-size:120px 120px;
background-position:right top;
background-repeat: no-repeat;
width:449px;
min-height:120px;
padding:28px 78px 15px 145px;
margin-top:15px;}



@media only screen and (max-width:768px){

.kemeko01-R,.kemeko02-R,.kemeko03-R,.kemeko04-R,.kemeko05-R,.kemeko06-R,.kemeko07-R,.kemeko08-R,.kemeko09-R,.kemeko10-R,
.motomura01-R,.motomura02-R,.motomura03-R,.motomura04-R,.motomura05-R,.motomura06-R,.motomura07-R,.motomura08-R,.motomura09-R,.motomura10-R,
.masami01-R,.masami02-R,.masami03-R,.masami04-R,.masami05-R,.masami06-R,.masami07-R,.masami08-R,.masami09-R,.masami10-R,.masami11-R,.masami12-R
{padding-left:10px;}

}


@media (max-width: 640px) {

.kemeko01-R,.kemeko02-R,.kemeko03-R,.kemeko04-R,.kemeko05-R,.kemeko06-R,.kemeko07-R,.kemeko08-R,.kemeko09-R,.kemeko10-R,
.motomura01-R,.motomura02-R,.motomura03-R,.motomura04-R,.motomura05-R,.motomura06-R,.motomura07-R,.motomura08-R,.motomura09-R,.motomura10-R,
.masami01-R,.masami02-R,.masami03-R,.masami04-R,.masami05-R,.masami06-R,.masami07-R,.masami08-R,.masami09-R,.masami10-R,.masami11-R,.masami12-R
{background-size: 80px 80px;
width:450px;
padding:21px 78px 15px 13px;
margin-right:-0.7rem;
font-size:14px;}

}

@media (max-width: 440px) {

.kemeko01-R,.kemeko02-R,.kemeko03-R,.kemeko04-R,.kemeko05-R,.kemeko06-R,.kemeko07-R,.kemeko08-R,.kemeko09-R,.kemeko10-R,
.motomura01-R,.motomura02-R,.motomura03-R,.motomura04-R,.motomura05-R,.motomura06-R,.motomura07-R,.motomura08-R,.motomura09-R,.motomura10-R,
.masami01-R,.masami02-R,.masami03-R,.masami04-R,.masami05-R,.masami06-R,.masami07-R,.masami08-R,.masami09-R,.masami10-R,.masami11-R,.masami12-R
{background-size: 80px 80px;
width:350px;
padding:21px 78px 15px 13px;
margin-right:-0.7rem;
font-size:14px;}

}
@media (max-width: 360px) {

.kemeko01-R,.kemeko02-R,.kemeko03-R,.kemeko04-R,.kemeko05-R,.kemeko06-R,.kemeko07-R,.kemeko08-R,.kemeko09-R,.kemeko10-R,
.motomura01-R,.motomura02-R,.motomura03-R,.motomura04-R,.motomura05-R,.motomura06-R,.motomura07-R,.motomura08-R,.motomura09-R,.motomura10-R,
.masami01-R,.masami02-R,.masami03-R,.masami04-R,.masami05-R,.masami06-R,.masami07-R,.masami08-R,.masami09-R,.masami10-R,.masami11-R,.masami12-R
{padding: 31px 12px 15px 36px;
width:310px;}

}







.kemeko01-L
{background-image:url(images/mobile/kemeko01.png);}
.kemeko02-L
{background-image:url(images/mobile/kemeko02.png);}
.kemeko03-L
{background-image:url(images/mobile/kemeko03.png);}
.kemeko04-L
{background-image:url(images/mobile/kemeko04.png);}
.kemeko05-L
{background-image:url(images/mobile/kemeko05.png);}
.kemeko06-L
{background-image:url(images/mobile/kemeko06.png);}
.kemeko07-L
{background-image:url(images/mobile/kemeko07.png);}
.kemeko08-L
{background-image:url(images/mobile/kemeko08.png);}
.kemeko09-L
{background-image:url(images/mobile/kemeko09.png);}
.kemeko10-L
{background-image:url(images/mobile/kemeko10.png);}

.motomura01-L
{background-image:url(images/mobile/motomura01.png);}
.motomura02-L
{background-image:url(images/mobile/motomura02.png);}
.motomura03-L
{background-image:url(images/mobile/motomura03.png);}
.motomura04-L
{background-image:url(images/mobile/motomura04.png);}
.motomura05-L
{background-image:url(images/mobile/motomura05.png);}
.motomura06-L
{background-image:url(images/mobile/motomura06.png);}
.motomura07-L
{background-image:url(images/mobile/motomura07.png);}
.motomura08-L
{background-image:url(images/mobile/motomura08.png);}
.motomura09-L
{background-image:url(images/mobile/motomura09.png);}
.motomura10-L
{background-image:url(images/mobile/motomura10.png);}

.masami01-L
{background-image:url(images/mobile/masami01.png);}
.masami02-L
{background-image:url(images/mobile/masami02.png);}
.masami03-L
{background-image:url(images/mobile/masami03.png);}
.masami04-L
{background-image:url(images/mobile/masami04.png);}
.masami05-L
{background-image:url(images/mobile/masami05.png);}
.masami06-L
{background-image:url(images/mobile/masami06.png);}
.masami07-L
{background-image:url(images/mobile/masami07.png);}
.masami08-L
{background-image:url(images/mobile/masami08.png);}
.masami09-L
{background-image:url(images/mobile/masami09.png);}
.masami10-L
{background-image:url(images/mobile/masami10.png);}
.masami11-L
{background-image:url(images/mobile/masami11.png);}
.masami12-L
{background-image:url(images/mobile/masami12.png);}

@media screen and (-webkit-min-device-pixel-ratio:2),
                  (min-resolution: 2dppx){
 
.kemeko01-L                 
{background-image:url(images/face/kemeko_L01.png);}
.kemeko02-L                 
{background-image:url(images/face/kemeko_L02.png);}
.kemeko03-L                 
{background-image:url(images/face/kemeko_L03.png);}
.kemeko04-L                 
{background-image:url(images/face/kemeko_L04.png);}
.kemeko05-L                 
{background-image:url(images/face/kemeko_L05.png);}
.kemeko06-L                 
{background-image:url(images/face/kemeko_L06.png);}
.kemeko07-L                
{background-image:url(images/face/kemeko_L07.png);}
.kemeko08-L                 
{background-image:url(images/face/kemeko_L08.png);}
.kemeko09-L                 
{background-image:url(images/face/kemeko_L09.png);}
.kemeko10-L                 
{background-image:url(images/face/kemeko_L10.png);}

.motomura01-L                 
{background-image:url(images/face/motomura_L01.png);}
.motomura02-L                 
{background-image:url(images/face/motomura_L02.png);}
.motomura03-L                 
{background-image:url(images/face/motomura_L03.png);}
.motomura04-L                 
{background-image:url(images/face/motomura_L04.png);}
.motomura05-L                 
{background-image:url(images/face/motomura_L05.png);}
.motomura06-L                 
{background-image:url(images/face/motomura_L06.png);}
.motomura07-L                
{background-image:url(images/face/motomura_L07.png);}
.motomura08-L                 
{background-image:url(images/face/motomura_L08.png);}
.motomura09-L                 
{background-image:url(images/face/motomura_L09.png);}
.motomura10-L                 
{background-image:url(images/face/motomura_L10.png);}

.masami01-L                 
{background-image:url(images/face/masami_L01.png);}
.masami02-L                 
{background-image:url(images/face/masami_L02.png);}
.masami03-L                 
{background-image:url(images/face/masami_L03.png);}
.masami04-L                 
{background-image:url(images/face/masami_L04.png);}
.masami05-L                 
{background-image:url(images/face/masami_L05.png);}
.masami06-L                 
{background-image:url(images/face/masami_L06.png);}
.masami07-L                 
{background-image:url(images/face/masami_L07.png);}
.masami08-L                 
{background-image:url(images/face/masami_L08.png);}
.masami09-L                 
{background-image:url(images/face/masami_L09.png);}
.masami10-L                 
{background-image:url(images/face/masami_L10.png);}
.masami11-L                 
{background-image:url(images/face/masami_L11.png);}
.masami12-L                 
{background-image:url(images/face/masami_L12.png);}
}





.kemeko01-L,.kemeko02-L,.kemeko03-L,.kemeko04-L,.kemeko05-L,.kemeko06-L,.kemeko07-L,.kemeko08-L,.kemeko09-L,.kemeko10-L,
.motomura01-L,.motomura02-L,.motomura03-L,.motomura04-L,.motomura05-L,.motomura06-L,.motomura07-L,.motomura08-L,.motomura09-L,.motomura10-L,
.masami01-L,.masami02-L,.masami03-L,.masami04-L,.masami05-L,.masami06-L,.masami07-L,.masami08-L,.masami09-L,.masami10-L,.masami11-L,.masami12-L
{background-size: 120px 120px;
background-position:left top;
background-repeat: no-repeat;
min-height:120px;
padding:28px 0 15px 78px;
margin-top:25px;}


@media (max-width: 640px) {

.kemeko01-L,.kemeko02-L,.kemeko03-L,.kemeko04-L,.kemeko05-L,.kemeko06-L,.kemeko07-L,.kemeko08-L,.kemeko09-L,.kemeko10-L,
.motomura01-L,.motomura02-L,.motomura03-L,.motomura04-L,.motomura05-L,.motomura06-L,.motomura07-L,.motomura08-L,.motomura09-L,.motomura10-L,
.masami01-L,.masami02-L,.masami03-L,.masami04-L,.masami05-L,.masami06-L,.masami07-L,.masami08-L,.masami09-L,.masami10-L,.masami11-L,.masami12-L
{background-size: 80px 80px;
padding:23px 0 15px 55px;
margin-left:-0.7rem;
font-size:14px;}

}

@media (max-width: 360px) {

.kemeko01-L,.kemeko02-L,.kemeko03-L,.kemeko04-L,.kemeko05-L,.kemeko06-L,.kemeko07-L,.kemeko08-L,.kemeko09-L,.kemeko10-L,
.motomura01-L,.motomura02-L,.motomura03-L,.motomura04-L,.motomura05-L,.motomura06-L,.motomura07-L,.motomura08-L,.motomura09-L,.motomura10-L,
.masami01-L,.masami02-L,.masami03-L,.masami04-L,.masami05-L,.masami06-L,.masami07-L,.masami08-L,.masami09-L,.masami10-L,.masami11-L,.masami12-L
{padding:31px 0 15px 40px;}

}




















/*目次*/
#keni_toc{
	display: block;
	width: 80%;
	margin: 3em auto 3em auto;
	padding: 25px 25px 25px 50px;
	border: 1px solid #111;
	font-size: 0.875em;
}

.keni-toc-title{
	font-size: 1em;
}

#keni_toc ol{
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 25px;
list-style-type: decimal

}

#keni_toc ol ol{
	margin-top: 0.5em;

}



#keni_toc ol ol li{
	list-style-type: disc

}
